body {
  color: #000000;
  font-size: 90%;
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 15px;
  margin-bottom: 15px;
  margin-height: 0px;
  margin-width: 0px;
  background-color: #FFFFFF	
	}

.notopmargin {
  color: #000000;
  font-size: 90%;
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0;
  margin-bottom: 0;
  margin-height: 0px;
  margin-width: 0px;
  background-color: #E8E8E3	
	}

td { 
	font-size: 90%;
	color: #000000;
	}
	
th { 
	font-size: 90%; Text-align:left; 
	}
	
p		{
		font-family: "Trebuchet MS", Arial,Helvetica; 
		}


ul	{ 
		font-size: 90%;
		color: #000000;
		}
	
caption  {
	font-size: 70%; 
	}
	
.comment {
	COLOR: #777777;
	}
	
.small   { font-size: 85% }
.instructions   
	{ 
	font-size: 85% ;
	color: #999999;
	}
a.legal:link  			{ color: #006666; text-decoration:none;}
a.legal:visited  	{ color: #006666; text-decoration:none;}
a.legal:hover  		{ color: #00BBBB; text-decoration:underline;}
.supersmall   			{ font-size: 75% }
.byline   {
	font-size: smaller;
	font-style: italic;
	font-weight: normal;
}

a:link        { COLOR: #002D6D; TEXT-DECORATION: none; }
a:visited     { COLOR: #002D6D; TEXT-DECORATION: none; }
a:hover       { COLOR: #A0A7C9; TEXT-DECORATION: underline; }

.announcementLink	{
	color: #002D6D;
	font-size: 80%;
	font-style: italic;
	}
.announcementLinkOn {
	color: #A0A7C9;
	font-size: 80%;
	font-style: italic;	
	text-decoration:underline;
	}
 

.formtable { background-color: #DEDEDE; color: #000000; font-weight: bold; height: 24px; }
.linecolor { background-color: #CCC; }
.headcolor { background-color: #AAA; }
.side        { background-color: #F3F3F3; }
.middle      { background-color: #FFFFFF; }
.highlight   { background-color: #FFFF00; }
.pagehead1    { FONT-WEIGHT: bold; font-size:240%; color: #FFFFFF; }
.pagehead2    { FONT-WEIGHT: bold; font-size:110%; color: #FFFFFF; }
h1           { FONT-WEIGHT: bold; color: #777777; font-size:125%; }
h2           { FONT-WEIGHT: bold; color: #002D6D; font-size:100%; margin: 0px; }
h3           { FONT-WEIGHT: bold; color: #000000; font-size:95%; margin: 0px; }
h4		{
		margin-top:2px;
		margin-bottom:0px
		}

h5		{
		margin-top:2px;
		margin-bottom:0px
		}


.outerMainTable 
.innerTable		{
	border: 2px solid #000000;
	width: 795px;
}
.divMenu {
	font-size: 14px;
	font-family: "Trebuchet MS", Verdana, Arial;
	color: #787869;
	font-weight: bold;

}
 
a.divMenu:link        { COLOR: #FFFFFF; TEXT-DECORATION: none; }
a.divMenu:visited     { COLOR: #FFFFFF; TEXT-DECORATION: none; }
a.divMenu:hover       { COLOR: #FFFFFF; TEXT-DECORATION: none; }

.divMenuChange					{ background-color: #999999; }
.divMenuNormal					{ background-color: #CCCCCC; }

.topStaticLinkBar {
	font-size: 17px;
	font-family: "Trebuchet MS", Verdana, Arial;
	color: #FFFFFF;

}
 
a.topStaticLinkBar:link {
	COLOR: #FFFFFF; TEXT-DECORATION: none; 
	}

a.topStaticLinkBar:visited {
	COLOR: #FFFFFF; TEXT-DECORATION: none;
	}

a.topStaticLinkBar:hover {
	COLOR: #787869; TEXT-DECORATION: none; 
	}


.leftNavLinkTable {
	padding: 3px;
	}
	
.leftLinkTopicContentCell {
	padding-left: 5px;
	}

.leftLinkTitleCell {
	padding: 5px; font-color: #FFFFFF; 
	}
	
td.leftLinkContentCell {	
	font-size: 85%;
	font-family: "Trebuchet MS", Helvetica, Geneva, Arial;	
	font-weight: 600;
}

A.leftLinkContentCell:link {
	COLOR: #002D6D; TEXT-DECORATION: none;
	}
	
A.leftLinkContentCell:visited {
	COLOR: #002D6D; TEXT-DECORATION: none;
	}
	
A.leftLinkContentCell:hover
	{
	COLOR: #A0A7C9; TEXT-DECORATION: none;
	}
	
.rightLinkTable {
	width: 185px;
	}
	
td.leftLinkContentCelllight {
	font-size: 85%;
	font-family: "Trebuchet MS", Helvetica, Geneva, Arial;
	font-weight: 600;
	}

A.leftLinkContentCelllight:link {
	COLOR: #BF8F86; TEXT-DECORATION: none; 
	}
	
A.leftLinkContentCelllight:visited {
	COLOR: #BF8F86; TEXT-DECORATION: none; 
	}
	
A.leftLinkContentCelllight:hover 
	{
	COLOR: #E9BFA0; TEXT-DECORATION: none; 
	}
	
.centerLinkNumberCell 
		
	
.rightLinkTable {
	width: 185px;
	}



.rightLinkTitleCell  {
	valign: bottom;
	}

.centerLinkTitleCell  {
	 background-image: url(../pics/headingtabline.gif);
}

.centerLinkTable {
	width: 100%;
	}

.centerLinkNumberCell 

.userOptionsTable  {
	padding: 5px;
	height: 20px;
	}
.filteringOptionsTable {
	padding: 5px; 
	}
	
.topBar {
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #787869;
	}
	
.menuline { 
	background-repeat: repeat; 
	}
	
td.leftcolumn { 
	border-right-width: 2px; border-right-style: solid; border-right-color: #002D6D; 
	}
	
td.rightColumn { 
	background-image: url(/pics/line%20-%20dotted-vertical-gray.gif); 
	}
	
.rightLinkContentCell {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	width: 175px;
	height: 20px;
	padding-right: 3px;
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 75%;
	}
.rightLinkNumberCell {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	padding-left: 3px;
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 75%;
	}
	
.rightLinkBottomCell {
	background-image: url(/pics/rightlinkboxbottom.gif);
	}

.missionBox {
	font-family: "Trebuchet MS", Verdana, Arial;
	border-collapse: separate;
	line-height: 13px;
	}
.ipList {
	margin: 2px;
	}

a.toggle:link 
{
background-color: #EEEEE9;
text-decoration: none;
font-size:12px;
font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
}
	
a.toggle:visited 
{
background-color: #D0D0C8;
text-decoration: none;
border:1px solid #D0D0C8;
font-size:12px;
font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
}
	
a.toggle:hover 
{
background-color: #F7F7F4; 
text-decoration: underline;
font-size:12px;
font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
}

.toggle_highlighted 
{
background-color: #D0D0C8;
text-decoration: none;
border:1px solid #D0D0C8;
font-size:12px;
font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
}

.tabIndexCardClear {
	border: 1px solid #D0D0C8;
	}
	
table.WikiCode, td.WikiCode{
	border: 1px solid #D0D0C8;
	background-color:#FEFEF1;
	font-size:90%;
	padding: 3px 5px 3px 5px;
	}

.navBar {
	background-color: #FAFAF8;
	font-family: Arial, Verdana;
	border-width: 1px;
	border-style: solid;
	border-color: #D7D7D7;
	padding-right: 4px;
	padding-left: 8px;
	}
tr.current{
	background: lightyellow;
	}

td.announcementBoxOn{
	background: #F7F7F4;
	}

.myAccount {
	border-width: 1px;
	border-style: solid;
	border-color: #E8E8E3;
	font-color: #002D6D;
	}
	
.fundraiserBox {	
	border-width: 2px;
	border-style: solid;
	border-color: #CC0000;
	}
	
	table.sticky {	
	background: #FFD6D5;
	}
